body{

    font-family: 'Roboto', sans-serif;

}

.hosting{
    border: 1px solid #263238;
    border-radius: 10px;
    background-color: #263238;
    color: White;
    padding: 30px;
}

btn-custom1{
    background-color: white;
    color: #263238;
}

.hardware{
    padding:30px;
}